Subject: [tcmtf] Article about TCMTF: Shooting around the corner

From: "Jose Saldana" <[email-masked]>
Date: Mon, 30 Jul 2012 10:33:54 +0200

This is to let you know that an article about TCMTF has appeared in the last
number of the IETF Journal, which is being distributed to IETF84 attendees
in Vancouver:

<http://www.internetsociety.org/sites/default/files/pub-IETFJv8.1-20120702-e
n-.pdf>
http://www.internetsociety.org/sites/default/files/pub-IETFJv8.1-20120702-en
-.pdf, page 20

<http://www.internetsociety.org/articles/shooting-around-corner-problem-real
-time-services>
http://www.internetsociety.org/articles/shooting-around-corner-problem-real-
time-services

I think this is good news, since I hope this article will attract more
attention (and perhaps more work) to the mailing list and the draft.

Best regards,

Jose Saldana